body{font-size: 13px; font-family: arial; background-color: #FFFFFF; background-image:url(background.gif); background-repeat:no-repeat; background-position:50% 24px;}
h1 { color: #0054a1; font-size:48px; }
h2 { color: #0054a1; font-size:18px; }
h3 { color: #0054a1; font-size:15px; }
h4 { color: #0054a1; font-size:13px; font-weight:bold; }
h5 { color: black; font-size:13px; font-weight:bold; }
a:link{color: #0054a1; font-size:13px; text-decoration:none;} 
a:visited{color: #0054a1; font-size:13px; text-decoration:none;} 
a:hover{color: #0078e6; font-size:13px; text-decoration:none;} 
a:active{color: #0078e6; font-size:13px; text-decoration:none;} 
a.kleinundgrau:link { color: #b4b4b4; font-size:11px; font-weight:bold; }
a.kleinundgrau:visited { color: #b4b4b4; font-size:11px; font-weight:bold; }
a.navi:link{color: #0054a1; font-size:13px; text-decoration:none; font-weight:bold; } 
a.navi:visited{color: #0054a1; font-size:13px; text-decoration:none; font-weight:bold; } 
div {color: black; font-size: 13px; padding:5px;}